* {
	margin: 0;
	padding: 0;
}
body {
	background: #000 url(../img/fondo_superiorV.png) repeat;
	color: #777;/* #F3F3F2;*/
	font: normal normal normal 1.05em/normal Verdana, Arial, Helvetica, sans-serif;
}

/*
 *  la cabecera
 */
#cabecera {
	height: 150px;
	padding:0;
}
#cabecera_in {
	height: 150px;
	width: 900px;
	margin: 0 auto;
	padding:0;
	position: relative;
	background: transparent url(../img/fondo_cabecera.png) no-repeat center top; /* reflefo */
}
#logoambiental {
	float:left;
	margin-top: 7px;
}
#logocrif {
	float:right;
	margin-top: 30px;
	margin-left: 15px;
}

/* menu */
#menu {
	position: absolute;
	top: 110px;
	right: 0px;
	z-index: 1000;
}
/*
#menu ul {
	display: block;
	list-style: none;
	margin: 0;
	padding:0;
}
#menu ul li {
	float: left;
	display: block;
	padding: 0 10px;
	list-style-image: none;
}
#menu ul li a {
	margin: 0;
	color: #bbb;
	text-decoration: none;
	display: block;
	padding-bottom: 7px;
	font-weight: 500;
}
#menu ul li a:hover, #menu ul li.actual a,#menu ul li.actual a:hover {
	text-decoration: none;
	border-bottom: 3px solid #39A4DD;
	color:#fff;
}
*/

/*
 *  el banner central
 */
#banner {
	height: 300px;
	background: #5B8196 url(../img/fondo_banner.jpg) no-repeat center top;
	background-size: cover;
	-webkit-background-size: cover;
	padding:0;
}
#banner_in {
	width: 900px;
	height: 300px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
#banner_in .programa {
	float: right;
	width: 420px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 230%;
	font-weight:bold;
	color: #fff;
	margin: 40px 0;
	/*background-color: aqua;*/
	text-shadow: 1px 1px 4px #000;
}
#banner_in .programa span {
	font-size: 150%;
}
#banner_in .presentacion {
	background: transparent url(../img/fondo_alfa.png) repeat;
	position: absolute;
	bottom:20px;
	left: 0;
	width: 400px;
	color: #fff;
	padding: 15px;
	font-size:90%;
}


/*
 *  el contenido
 */
#contenido {
	background: #fff url(../img/fondo_contenido.png) repeat-x;
}
#contenido a {
	color:#228AC2;
	text-decoration: none;
}
#contenido a:hover {
	text-decoration: underline;
}
#contenido_in {
	width: 900px;
	margin: 0 auto;
	padding:0;
}
#contenido_in ul {
    padding-left: 1em;
    margin: 1em 1em;
}
#contenido_izda {
 	width: 520px;
 	margin:0; padding:0;
 	float: left;
}
#contenido_dcha {
 	width: 350px;
 	margin:0; padding:0;
 	float: right;
}

#contenido_izda h1 {
	color: #6D7A44;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 200%;
	padding: 0 0 5px 0;
}
#contenido_izda p {
	padding: 5px 0;
}
#contenido_izda ul {
	padding-left: 1em;
    margin: 1em 1em;
}
#caja_novedades {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #ccc;
	padding: 15px;
	font-size: 85%;
	background-color: #fff; /*#EDE4D9;*/
	box-shadow: 0px 5px 10px #bbb;
}
#caja_novedades h1 {
	color: #5B8196;
	font-size: 160%;
	font-weight: bold;
	padding-bottom:10px;
}
#caja_novedades h2 {
	color: #3D5350;
	font-size: 120%;
	font-weight: bold;
	padding: 3px 0;
	letter-spacing: -1px;
}
#caja_novedades h5 {
	color: #5B8196;
	font-size: 100%;
	font-weight: normal;
	padding: 3px 0 5px 0;
	text-align: right;
	border-bottom: 1px dashed #5B8196;
	margin: 5px 0 15px 0;
	letter-spacing: -1px;
}
#caja_novedades p {
	padding: 3px 0;
}






/*
 * el pie
 */
#pie {
	padding:0;
	margin:0;
	color: #fff;
}
#pie_in {
	width: 900px;
	margin: 20px auto;
	padding:0;
}
#col_left {
	float: left;
	text-align: center;
	font-size:90%;
}
#col_right {
	float: right;
	text-align: center;
}
#col_center {
	text-align: center;
}

/*
 * para las tablas
 */

th {
	text-align: center;
	font-size: 75%;
	background-color: #DEE2CE;
}

td {
	text-align: center;
	font-size: 75%;
}


/*
 * ajuste de columnas
 */
.clear {
	clear: both;
}



/* 
 * galeria de actividades
 */

#grid1, #grid2 {
    width: 98%;
    margin: 0 auto 4em auto;
	display: flex;
	justify-content: center;
}
#grid1 .item {
    width: 30%;
    height: auto;
    display: inline;
    float: left;
    margin: 15px 3% 0 0;
}
#grid1 .item img, #grid2 .item img{
    width: 100%;
    height: auto;
    box-shadow: 0 0 10px #666;
    border: 5px solid #FFF
}
#grid1 h3, #grid2 h3 {
    text-align: center;
	font-size: 120%;

}
#grid2 .item {
    width: 33%;
    height: auto;
    display:inline;
    float:left;
    margin:15px 4% 0 0;
}

